<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfpx6ftHAvxh_qqW9LfP46et_Ed57IX7uy_27TL1TIG4ubXap4hiv9dqsgpxrbtf-onRCeiIJqwhGwcvjVjZ_j12X_BFWPgF9CwURDW_mUhtj4mUFCqF19j_gSbZkYxMDObk-aJaiDWuLLP1YzrouU2e-WRSQX0hcDcs83-EsjA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0a553ec7-a1e3-4014-923e-29f6e4d5a9ea</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757705966" />
</map>
